{
  "alfredsnippet" : {
    "snippet" : "Give me hashtags for the following text.",
    "uid" : "BA45A53B-7553-43B5-B030-C6DE8F7217E2",
    "name" : "Give me hashtags for the following text.",
    "keyword" : ""
  }
}